<!DOCTYPE html>
<?php
$request = Zend_Controller_Front::getInstance()->getRequest();
?>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
    <head>
        <?php $config  = Zend_Registry::get('config'); ?>
        <base href="<?php echo $config->app->url; ?>" />
        <meta charset="utf-8">
            <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <?php echo $this->headMeta(); ?>
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link href="css/bootstrap-responsive.min.css" rel="stylesheet">
        <link href="css/jquery-ui.css" rel="stylesheet">    
        <link href="css/general.css" rel="stylesheet">
        <link href="css/tm_docs.css" rel="stylesheet">
        <?php echo $this->headLink(); ?>

        <script src="js/src/libs/require-jquery.js"></script>
        <script src="js/src/main.js"></script>
        <?php
        $modules = $this->moduleLoader()
            ->getModules();
        $modules = array_unique($modules);
        ?>
        <script type="text/javascript">
            var current_user = {};
             <? if(isset($user)){?>
            current_user = (<?= json_encode($user->toArray()) ?>);
            <?}?>
            if (!window.console) {
                window.console = {log: function() {}};
            }
            window.__ModulesList = <?= json_encode($modules) ?>;
        </script>
        <?php echo $this->headScript(); ?>
        <title>Caracal</title>
        <style type="text/css">
            body {
                background:#FFF;
            }
            #main-container {
                margin-top: 60px;
                margin-bottom: 30px;
            }
            #footer {
                background-color: #F5F5F5;
                border-top: 1px solid #E5E5E5;
                margin-top: 70px;
                padding: 70px 0;
            }
            .feeds-holder .container-boxes {
                width:90%;
            }
            .new-post fieldset{
                width:400px;
            }
            .new-post textarea {
                width:90%;
            }
        </style>
    </head>

    <body>
        <?php
        $user    = Users_Service_Auth::getInstance()->getCurrentUser();
        ?>

        <div class="new-post-form"></div>
        <div class="posts-items">
            <ul class="feeds-holder"></ul>
        </div>
    </body>
</html>
